.cal_calendrier
{
    border:1px solid black;
    padding:1px;
    width:265px;
    margin:auto;
    height:200px;
    background-image:url('gdam.jpg');
}
.cal_calendrier th
{
    border:1px solid black;
    background-color:#ffffff;
}
.cal_calendrier_r
{
    border:1px solid black;
	font-weight: bold;	
	font-size: 10px;
	background-color:green;
    text-align:center;
    background-image:url('apply.png');
    background-repeat:no-repeat;

}
.cal_calendrier td
{
    border:1px solid black;
	font-weight: bold;	
	font-size: 10px;
	background-color:#ffffff;
    text-align:center;
}.cal_j_semaines
{
    border:1px solid black;
	font-weight: bold;	
	font-size:10px;
	background-color:#ffffff;
    text-align:center;
}
.cal_aujourdhui
{
    color:#ff0000;
}
.cal_jours_av_ap
{
    color:#5a779e;
}
#info
{
    border:1px solid black;
    padding:1px;
    width:255px;
    font-size: 13px;
    margin:auto;
    background-image:url('gdam_clair.jpg');
	}
#info2
{
    border:1px solid black;
    padding:1px;
    width:265px;
    margin:auto;
    font-weight: bold;	
	font-size: 10px;
	float: left;
	}
.btn
{
	
font-weight: bold;	
	}
	.tableaux{
  display:inline-block;
  vertical-align:top;
}